<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11784" pointId="21" subPointId="0" userId="5D3CDDFD-93D1-4427-8EBB-C4078379659C" date="2024-03-25 16:00:00" timeDiffer="0">
  <longitude>112.918046</longitude>
  <latitude>28.218699</latitude>
  <direction>353.7989</direction>
  <altitude>64.09</altitude>
  <imageName>nor143617_image_p1_k1_1.jpg</imageName>
  <cName>门头照</cName>
  <address>中国湖南省长沙市岳麓区玉兰路313号</address>
  <locationDescribe>在三里垅小区-27栋附近</locationDescribe>
  <currentTime>1711353599875</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240325/1711353599875.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>